## libtravel-routing-de-vrr-perl 1.06

=== debian/changelog ===
libtravel-routing-de-vrr-perl (1.06-1) unstable; urgency=low

  * Initial Release (closes: #642188).

 -- Maximilian Gass <mxey@cloudconnected.org>  Tue, 20 Sep 2011 06:56:49 +0200
