=== debian/control ===
Source: libtravel-routing-de-vrr-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
Build-Depends-Indep: libclass-accessor-perl,
                     libexception-class-perl,
                     libtest-compile-perl,
                     libtest-fatal-perl,
                     libtest-pod-perl,
                     libwww-perl,
                     libxml-libxml-perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtravel-routing-de-vrr-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
Homepage: http://search.cpan.org/dist/Travel-Routing-DE-VRR/

Package: libtravel-routing-de-vrr-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libexception-class-perl,
         libwww-perl,
         libxml-libxml-perl,
         perl (>= 5.10.1)
Provides: efa
Description: unofficial interface to the efa.vrr.de German itinerary service
 Travel::Routing::DE::VRR is a client for the efa.vrr.de web interface. You
 pass it the start/stop of your journey, maybe a time and a date and more
 details, and it returns the up-to-date scheduled connections between those
 two stops.
