## libtravel-routing-de-vrr-perl 2.00

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.00-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Remove pod-spelling.patch, applied upstream.
  * Add new build dependency libfile-slurp-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 12 Dec 2011 17:48:35 +0100
