=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
 Build-Depends-Indep: libclass-accessor-perl,
                      libexception-class-perl,
+                     libfile-slurp-perl,
                      libtest-compile-perl,
                      libtest-fatal-perl,
                      libtest-pod-perl,
