## libtravel-routing-de-vrr-perl 2.01

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.01-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Fix bug in departure_stop_and_platform where the arrival_stop was used
      in case of unknown platforms
    Closes: #655713

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 21:39:10 +0100
