=== debian/watch ===
version=3
http://search.cpan.org/dist/Travel-Routing-DE-VRR/   .*/Travel-Routing-DE-VRR-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
