=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl,
-               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
+               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libclass-accessor-perl,
                      libexception-class-perl,
                      libfile-slurp-perl,
@@ -14,10 +14,10 @@
                      libtest-pod-perl,
                      libwww-perl,
                      libxml-libxml-perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtravel-routing-de-vrr-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
-Homepage: http://search.cpan.org/dist/Travel-Routing-DE-VRR/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
+Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR/
 
 Package: libtravel-routing-de-vrr-perl
 Architecture: all
@@ -26,8 +26,7 @@
          libclass-accessor-perl,
          libexception-class-perl,
          libwww-perl,
-         libxml-libxml-perl,
-         perl (>= 5.10.1)
+         libxml-libxml-perl
 Provides: efa
 Description: unofficial interface to the efa.vrr.de German itinerary service
  Travel::Routing::DE::VRR is a client for the efa.vrr.de web interface. You
