## libtravel-routing-de-vrr-perl 2.06

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.06-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Remove Maximilian Gaß from Uploaders (no more active according to himself)

  [ gregor herrmann ]
  * New upstream release.
  * Add /me to Uploaders.
  * Update long description.
    Mention the new generic Travel::Routing::DE::EFA module.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Aug 2014 15:22:43 +0200
