=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libtravel-routing-de-vrr-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Maximilian Gass <mxey@cloudconnected.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtravel-routing-de-vrr-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
-Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR/
+Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR
 
 Package: libtravel-routing-de-vrr-perl
 Architecture: all
@@ -33,4 +33,6 @@
  pass it the start/stop of your journey, maybe a time and a date and more
  details, and it returns the up-to-date scheduled connections between those
  two stops.
-
+ .
+ Travel::Routing::DE::VRR uses the included Travel::Routing::DE::EFA which is
+ a generic interface to various EFA-based itinerary services.
