## libtravel-routing-de-vrr-perl 2.08

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.08-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * New upstream release.
  * Add debian/upstream/metadata
  * Drop typos.patch, merged upstream.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2014 15:43:29 +0200

libtravel-routing-de-vrr-perl (2.07-1) unstable; urgency=medium

  * New upstream release.
  * Add a patch to fix minor typos in POD.

 -- gregor herrmann <gregoa@debian.org>  Tue, 12 Aug 2014 18:09:38 +0200
