=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8),
                perl,
-               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libclass-accessor-perl,
                      libexception-class-perl,
                      libfile-slurp-perl,
@@ -14,10 +14,11 @@
                      libtest-pod-perl,
                      libwww-perl,
                      libxml-libxml-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtravel-routing-de-vrr-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
 Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtravel-routing-de-vrr-perl
 Architecture: all
