## libtravel-routing-de-vrr-perl 2.13

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.13-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.13
  * Bump debhelper compatibility level to 9
  * Clean up contact field in upstream metadata

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 15:17:39 -0300

libtravel-routing-de-vrr-perl (2.12-1) unstable; urgency=medium

  * Import upstream version 2.12.
  * Drop typo.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2015 01:00:03 +0200

libtravel-routing-de-vrr-perl (2.09-1) unstable; urgency=medium

  * Import upstream version 2.09.
  * Update years of upstream and packaging copyright.
  * Add a patch to fix a typo in an error message.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:31:09 +0200
