## libtravel-routing-de-vrr-perl 2.14

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.14-1) unstable; urgency=medium

  * Import upstream version 2.14.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Oct 2015 23:13:22 +0100
