=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                perl,
                libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: libclass-accessor-perl,
