## libtravel-routing-de-vrr-perl 2.16

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.16-1) unstable; urgency=medium

  * Import upstream version 2.16.
  * Drop spelling.patch, merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Jul 2017 19:50:32 +0200

libtravel-routing-de-vrr-perl (2.15-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 2.15.
  * Update years of packaging copyright.
  * Drop unneded version cosntraint from libmodule-build-perl
    build dependency.
  * Add a patch to fix a spelling mistake in the POD.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Jul 2017 20:52:11 +0200
