=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl,
-               libmodule-build-perl (>= 0.400000)
+               libmodule-build-perl
 Build-Depends-Indep: libclass-accessor-perl,
                      libexception-class-perl,
                      libfile-slurp-perl,
@@ -14,11 +15,10 @@
                      libtest-pod-perl,
                      libwww-perl,
                      libxml-libxml-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
 Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtravel-routing-de-vrr-perl
 Architecture: all
