=== debian/watch ===
version=3
https://metacpan.org/release/Travel-Routing-DE-VRR   .*/Travel-Routing-DE-VRR-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
