=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                perl,
                libmodule-build-perl
 Build-Depends-Indep: libclass-accessor-perl,
@@ -15,9 +15,9 @@
                      libtest-pod-perl,
                      libwww-perl,
                      libxml-libxml-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtravel-routing-de-vrr-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtravel-routing-de-vrr-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtravel-routing-de-vrr-perl.git
 Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR
 
 Package: libtravel-routing-de-vrr-perl
