## libtravel-routing-de-vrr-perl 2.19

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.19-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Oct 2022 04:20:17 +0100

libtravel-routing-de-vrr-perl (2.19-1) unstable; urgency=medium

  * Import upstream version 2.19.
  * Update years of upstream copyright.
  * debian/copyright: update license terms.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 May 2020 19:17:37 +0200

libtravel-routing-de-vrr-perl (2.18-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian incorrect-path-for-interpreter error

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 2.18.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update build dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Feb 2020 19:40:19 +0100
