=== debian/control ===
--- 
+++ 
@@ -4,21 +4,21 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               perl,
-               libmodule-build-perl
-Build-Depends-Indep: libclass-accessor-perl,
-                     libexception-class-perl,
-                     libfile-slurp-perl,
-                     libtest-compile-perl,
-                     libtest-fatal-perl,
-                     libtest-pod-perl,
-                     libwww-perl,
-                     libxml-libxml-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
+                     libexception-class-perl <!nocheck>,
+                     libfile-slurp-perl <!nocheck>,
+                     libtest-compile-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
+                     libwww-perl <!nocheck>,
+                     libxml-libxml-perl <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtravel-routing-de-vrr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtravel-routing-de-vrr-perl.git
 Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR
+Rules-Requires-Root: no
 
 Package: libtravel-routing-de-vrr-perl
 Architecture: all
