=== debian/watch ===
version=4
https://metacpan.org/release/Travel-Routing-DE-VRR   .*/Travel-Routing-DE-VRR-v?@ANY_VERSION@@ARCHIVE_EXT@$
