## libtravel-routing-de-vrr-perl 2.21

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.21-1) unstable; urgency=medium

  * Import upstream version 2.21.
    - Added service: VRR3 (Essen)
    - Removed services: SVV (Salzburg), TLEM (London), VBL (Luzern),
      Verbundlinie (Graz), VOR (Wien)
  * Add new test and runtime dependency.
  * Update upstream copyright holder and contact.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 24 Jul 2023 21:39:12 +0200
