## libtravel-routing-de-vrr-perl 2.24

=== debian/changelog ===
libtravel-routing-de-vrr-perl (2.24-1) unstable; urgency=medium

  * Import upstream version 2.24.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Nov 2023 17:48:32 +0100

libtravel-routing-de-vrr-perl (2.23-1) unstable; urgency=medium

  * Import upstream version 2.23.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 00:24:53 +0200

libtravel-routing-de-vrr-perl (2.22-1) unstable; urgency=medium

  * Import upstream version 2.22.
    Closes: #1050455
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Sep 2023 14:09:18 +0200
