=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
 Build-Depends-Indep: libclass-accessor-perl <!nocheck>,
                      libexception-class-perl <!nocheck>,
                      libfile-slurp-perl <!nocheck>,
+                     liblwp-protocol-https-perl <!nocheck>,
                      libtest-compile-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      libxml-libxml-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtravel-routing-de-vrr-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtravel-routing-de-vrr-perl.git
 Homepage: https://metacpan.org/release/Travel-Routing-DE-VRR
@@ -26,6 +27,7 @@
          ${perl:Depends},
          libclass-accessor-perl,
          libexception-class-perl,
+         liblwp-protocol-https-perl,
          libwww-perl,
          libxml-libxml-perl
 Provides: efa
